<Configuration>
<Add OfficeClientEdition="64">
    <Product ID="MondoRetail">
      <Language ID="ru-RU" />
      <ExcludeApp ID="Access" />
      <ExcludeApp ID="Publisher" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="Outlook" />
      <ExcludeApp ID="OneDrive" />
      <ExcludeApp ID="Project" />
      <ExcludeApp ID="Visio" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=0  -->
<!--  OInstallSetting Redact=0  -->
<!--  OInstallSetting Product=0  -->
<!--  OInstallSetting UseODT=1  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang0=1  -->
